[
  {
    "action": "open http://localhost:5173/hilfe/transkription",
    "relativeTimeSec": 2.8,
    "timestamp": "2026-04-25T11:02:46.720Z"
  },
  {
    "action": "screenshot step-rules.png",
    "relativeTimeSec": 3.3,
    "timestamp": "2026-04-25T11:02:47.146Z"
  },
  {
    "action": "snapshot -i",
    "relativeTimeSec": 6.5,
    "timestamp": "2026-04-25T11:02:50.423Z"
  },
  {
    "action": "fill @e6 admin@familyarchive.local",
    "relativeTimeSec": 10.7,
    "timestamp": "2026-04-25T11:02:54.622Z",
    "element": {
      "label": "E-Mail-Adresse",
      "bbox": {
        "x": 481,
        "y": 314,
        "width": 318,
        "height": 42
      },
      "viewport": {
        "width": 1280,
        "height": 720
      }
    }
  },
  {
    "action": "fill @e7 admin123",
    "relativeTimeSec": 11.5,
    "timestamp": "2026-04-25T11:02:55.421Z",
    "element": {
      "label": "Passwort",
      "bbox": {
        "x": 481,
        "y": 398,
        "width": 318,
        "height": 42
      },
      "viewport": {
        "width": 1280,
        "height": 720
      }
    }
  },
  {
    "action": "click @e8",
    "relativeTimeSec": 12.7,
    "timestamp": "2026-04-25T11:02:56.543Z"
  },
  {
    "action": "open http://localhost:5173/hilfe/transkription",
    "relativeTimeSec": 14.9,
    "timestamp": "2026-04-25T11:02:58.745Z"
  },
  {
    "action": "screenshot step-rules.png",
    "relativeTimeSec": 15.9,
    "timestamp": "2026-04-25T11:02:59.804Z"
  },
  {
    "action": "snapshot",
    "relativeTimeSec": 27.8,
    "timestamp": "2026-04-25T11:03:11.712Z"
  },
  {
    "action": "click @e17",
    "relativeTimeSec": 38.6,
    "timestamp": "2026-04-25T11:03:22.492Z",
    "element": {
      "label": "Durchgestrichene Wörter",
      "bbox": {
        "x": 366,
        "y": 711.5,
        "width": 174,
        "height": 24
      },
      "viewport": {
        "width": 1280,
        "height": 720
      }
    }
  },
  {
    "action": "screenshot step-strikethrough.png",
    "relativeTimeSec": 39,
    "timestamp": "2026-04-25T11:03:22.830Z"
  },
  {
    "action": "open http://localhost:5173/hilfe/transkription",
    "relativeTimeSec": 62.2,
    "timestamp": "2026-04-25T11:03:46.063Z"
  },
  {
    "action": "screenshot --full-page step-full.png",
    "relativeTimeSec": 63.7,
    "timestamp": "2026-04-25T11:03:47.577Z"
  },
  {
    "action": "scroll 0 500",
    "relativeTimeSec": 77.7,
    "timestamp": "2026-04-25T11:04:01.584Z"
  },
  {
    "action": "scroll down",
    "relativeTimeSec": 80.7,
    "timestamp": "2026-04-25T11:04:04.579Z"
  },
  {
    "action": "screenshot step-scrolled.png",
    "relativeTimeSec": 81,
    "timestamp": "2026-04-25T11:04:04.856Z"
  }
]
